
.gb-subject-wrap {

}

.gb-subject-wrap.gb-expanded.gb-open {
    position:absolute; 
    width: 60em;
    z-index: 60010;
    background-color:white;
    box-shadow: .5em .5em 2em gray;
    border-style: solid;
    border-color: #888;
    border-width:0 1px 1px;
}

.gb-subject-wrap.gb-progress {
    overflow: hidden;
}
.gb-subject-wrap.gb-progress.gb-open {
    box-shadow: none;
    border-color: #CCC;
}

.gb-subject-wrap.gb-expanded.gb-open > h4 {
    background-image: -webkit-linear-gradient(#dbe6f0,#94b3d1);
    background-image: -moz-linear-gradient(#dbe6f0,#94b3d1);
    background-image: -ms-linear-gradient(#dbe6f0,#94b3d1);
    background-image: -o-linear-gradient(#dbe6f0,#94b3d1);
    background-image: linear-gradient(#dbe6f0,#94b3d1);

    border-color: #89abcd #AAA #4c7fb3;
}

.gb-subject-wrap.gb-expanded.gb-progress > h4 {
    background-image: -webkit-linear-gradient(#FFF, #d5d9dd);
    background-image: -moz-linear-gradient(#FFF, #d5d9dd);
    background-image: -ms-linear-gradient(#FFF, #d5d9dd);
    background-image: -o-linear-gradient(#FFF, #d5d9dd);
    background-image: linear-gradient(#FFF, #d5d9dd);
    border-color: #DDD #E0E0E0 #AAA;
}

.gb-subject-wrap .gb-grid-header {
    border-width: 1px 0;
}
.gb-subject-wrap.gb-expanded .gb-grid-header {
    border-width: 1px;
}

.gb-subject-selector .gb-extra {
    display:none;
}

.gb-expanded.gb-subject-wrap th.gb-extra {
    display: table-cell;
}
.gb-expanded.gb-subject-wrap .gb-grid li > .gb-extra {
    display: inline-block;
}
.gb-expanded.gb-subject-wrap .gb-extra.gb-hidden {
    display: none;
}

.gb-grid-caption h4 {
    margin: 0 .417em;
    padding: .417em 0 0;
    height: 1.333em;
}
.gb-expanded .gb-grid-caption h4 {
    font-size: 16px;
    padding: 0;
    height: auto;
}

.gb-subject-selector {
    padding: 0;
    margin: -.455em 0 0 -.909em;
    font-size: 11px;
    line-height: 1.182;
}

.gb-subject-selector:hover {
    background-color:white;
}

.gb-expanded .gb-subject-selector {
    padding: .455em;
    margin: -.45em 0 0 -.909em;
    border-color:#AAA;
    border-radius: 0 0 8px 0;
    background-color:white;
}

.gb-subject-selector .gb-grid li > .gb-extra {
    display: none;
}


.gb-subject-selector .gb-grid-body {
    max-height: 18.182em;
    height: auto;
    border-width: 0;
}

.gb-expanded .gb-subject-selector .gb-grid-body {
    border-width: 0 1px 1px 1px;
    height: 13.636em;
    max-height: none;
}

.gb-expanded .gb-subject-selector gb-grid.gb-grid-header {
    border-width: 1px;
}

.gb-subject-selector .gb-grid-body li > .gb-col-ctrl {
    padding-left: .273em;
}

.gb-subject-selector .gb-col-ctrl,
.gb-subject-selector li .gb-col-ctrl {
    padding: .182em .182em;
    border-width: 0;
}

.gb-subject-selector .gb-grid-header > h4 {
    padding: 2px 0
}

.gb-subject-selector label {
    font-weight: bold;
    margin: 0 .5em;
}

.gb-subject-selector .gb-grid-avail {
    display: none;
}

.gb-subject-selector .gb-grid-body .gb-selected,
.gb-subject-selector .gb-grid-body .gb-add.gb-selected,
.gb-subject-selector .gb-grid-body .gb-remove.gb-selected,

.gb-subject-selector .gb-grid-body li.gb-selected:hover,
.gb-subject-selector .gb-grid-body li.gb-add.gb-selected:hover,
.gb-subject-selector .gb-grid-body li.gb-remove.gb-selected:hover {
    background-color: #AAA;
    color: #101000;
}

.gb-subject-selector .gb-focus .gb-grid-body .gb-selected,
.gb-subject-selector .gb-focus .gb-grid-body .gb-add.gb-selected,
.gb-subject-selector .gb-focus .gb-grid-body .gb-remove.gb-selected,
.gb-subject-selector .gb-focus .gb-grid-body .gb-selected:hover,
.gb-subject-selector .gb-focus .gb-grid-body .gb-add.gb-selected:hover,
.gb-subject-selector .gb-focus .gb-grid-body .gb-remove.gb-selected:hover {
    background-color: #0080FF;
    color: #FFFFF0;
}

.gb-subject-selector .gb-grid-avail tr.gb-hidden {
    display: none;
}

.gb-expanded .gb-subject-selector .gb-grid-avail {
    display: block;
    
}

.gb-subject-selector .track-grid-wrap {
    white-space: nowrap;
    margin-right: -3.637em;
}

.gb-subject-selector h3 {
    font-size: 17px;
    margin: 0 20px 0 0;
    padding:0 0 0 5px;
}

.gb-subject-selector .comment {
    color: gray;
    font-size: 11px;
    font-weight:normal;
}
.gb-subject-selector .comment > span {
    display: block;
}

.gb-subject-selector .odd {
    background-color: #DEF;
}

.gb-subject-selector tr.used td {
    background-color: #E0F0E0;
    color: #404040;
}

.gb-subject-selector > h4 > a {
    color:inherit;
    font-size:inherit;
    font-family: inherit;
}

.gb-subject-selector .gb-track-search {
    margin: 0;
    padding: .09em .833em;
    margin-bottom: .426em;
    white-space: nowrap;
    font-size: 12px;
    text-align: right;
    height: 0;
}

.gb-subject-selector .gb-track-search strong {
    font-weight: bold;
    display: inline-block;
    padding: .167em;
    vertical-align: top;
}

.gb-subject-selector .gb-track-search input {
    position: relative;
    margin: 0;
    border-style: inset;
    border-width: 1px;
    border-radius: 3px;
    border-color: #AAA;
    background-color: #FCFCFC;
    padding: .08em 1.417em .08em 2em;
    width: 12.5em;
    font-size: 12px;
    vertical-align: top;
    z-index: 5;
}

.gb-subject-selector .gb-track-search.gb-no-empty input {
    background-image: url(/projects/genome/browser/img/clear-f.png);
    background-repeat: no-repeat;
    background-position: 100% center;
}

.gb-subject-selector .gb-track-search span {
    display:inline-block;
    width: 1.25em;
    height: 1.417em;
    position: relative;
    z-index: 10;
    left: -1.25em;
    margin: 1px 0;
}

.gb-subject-selector .gb-track-search label {
    font-size: 12px;
    vertical-align: top;
    margin: 1px 0;
    position:relative;
    display: inline-block;
    width: 1.5em;
    left: 1.833em;
    z-index: 10;
    height: 1.25em;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 1.25em 1em;
    background-image: url(/projects/genome/browser/img/search-h80.png);
}

.gb-subject-wrap .gb-controls {
    border-style: solid;
    border-color: #CCC;
    border-width: 1px 0 0;
    padding: .455em .909em 0 .909em;
    margin: .455em 0 0;
}
.gb-expanded.gb-subject-wrap .gb-controls {
    margin: .455em -.455em 0;
    padding: .455em 2.727em 0 .909em;
}

.gb-subject-wrap .gb-controls-l {
    height: 1px;
    text-align: left;
    display: none;
}

.gb-expanded.gb-subject-wrap .gb-controls-l {
    display: block;
}

.gb-subject-wrap .gb-controls-r {
    margin: 0;
    text-align: right;
}
.gb-expanded.gb-subject-wrap .gb-controls-r {
    height: 0;
}

.gb-subject-selector > .gb-ctrl {
    text-align: right;
    height: 0;
    margin: 0;
}

.gb-subject-selector > .gb-ctrl > .gb-toggle {
    display: inline-block;
    vertical-align: top;
    width: 1.818em;
    height: 1.818em;
    margin: 0;
    position: relative;
    top: -1.909em;
    z-index: 10;
    background-image: url(/projects/genome/browser/img/expand-19.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 1.545em 1.545em;
    cursor: pointer;
}

.gb-expanded .gb-subject-selector > .gb-ctrl > .gb-toggle {
    background-image: url(/projects/genome/browser/img/collapse-19.png);
    top: -2.45em;
}

.gb-expanded.gb-progress .gb-subject-selector > .gb-ctrl > .gb-toggle {
    background-image: none;
}

.gb-subject-selector > .gb-ctrl > .gb-pad {
    display: inline-block;
    width: 1.818em;
    height: 2em;
    cursor: default;
    position:relative;
    z-index: 10;
    top: -2.182em;
}

.gb-subject-selector .gb-track-filters {
    white-space: nowrap;
    border-style: solid;
    border-color: #CCC;
    border-width: 1px 1px 0 0;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
/* !!!
.gb-subject-selector span.gb-facet-list li > span {
    display: inline-block;
    white-space:normal;
    vertical-align: top;
}*/

.gb-subject-selector span.gb-facet-list > div.gb-fc-ctrl,
.gb-subject-selector span.gb-facet > div.gb-fc-ctrl {
    height: 0;
    padding: 0;
    overflow: visible;
}

.gb-subject-selector .gb-facet-list > .gb-fc-ctrl > span,
.gb-subject-selector .gb-facet > .gb-fc-ctrl > span {
    display: inline-block;
    position: relative;
    top: .272em;
    z-index: 100;
    padding: 0;
    margin: 0 2px;
    width: 1em;
    height: 1em;
    text-align:center;
    border: solid 1px transparent;
    border-radius: 2px;
    background-repeat: no-repeat;
    background-position: center center;
/*    background-size: 1em 1em; */
}

.gb-subject-selector .gb-facet > .gb-fc-ctrl > span.gb-fc-clear {
    display: none;
}
.gb-subject-selector .gb-facet.gb-fc-checked > .gb-fc-ctrl > span.gb-fc-clear {
    display: inline-block;
}

.gb-facet.gb-visible span.gb-fc-down {
    background-size: 1em 1em;
    background-image: url(/projects/genome/browser/img/up80b.png);
    cursor: pointer;
}

.gb-subject-selector span.gb-facet-list .gb-list-header {
    display: none;
}

.gb-subject-selector span.gb-facet-list > h4 {
    background-image: -webkit-linear-gradient(#E5F2FF,#ACD0F1);
    font-weight: bold;
}

.gb-subject-selector span.gb-facet-wrap {
    display: inline-block;
}

.gb-subject-selector span.gb-facet-list .gb-fc-reset {
    font-size: 10px;
    padding: 0 .5em;
    margin: .2em 1em 0 0;
    border:solid 1px #5a68ff;
    border-radius: 2px;
    vertical-align: top;
}

.gb-subject-selector span.gb-facet.gb-searchable > h4 {
    padding: 2px 35px 2px 20px;
}

.gb-subject-selector .gb-facet .gb-facet-search {
    padding: .182em 0 .182em .455em;
    margin: 0;
    white-space: nowrap;
    background-color: #F4F4F4;
    display: none;
}
.gb-subject-selector .gb-facet.gb-visible .gb-facet-search {
    display: block;
}

.gb-subject-selector .gb-facet .gb-facet-search > span {
    display: none;
    vertical-align:top;
    position: relative;
    left: -1.273em;
    z-index: 10;
    width: 0;
    height: 1.364em;
}
.gb-subject-selector .gb-facet .gb-facet-search .gb-clear {
    display: inline-block;
    width: 1.182em;
    height: 1.364em;
}

.gb-subject-selector .gb-facet .gb-facet-search.gb-no-empty > span {
    display: inline-block;
}

.gb-subject-selector .gb-facet .gb-facet-search input {
    max-width: 11em;
    padding: .091em 1.545em .091em .273em;
    margin: -.091em 0 0;
    border: inset 1px #CCC;
    border-radius: 3px;
    background-image: none;
}

.gb-subject-selector .gb-facet .gb-facet-search.gb-no-empty input {
    background-repeat: no-repeat;
    background-position: 100% center;
    background-image: url(/projects/genome/browser/img/clear-f.png);
}

.gb-subject-selector .gb-facet .gb-facet-loading {
    background-color: #E8F8FF!important;
    color: #888!important;
}

.gb-subject-selector .gb-facet.gb-facet-empty {
    width: 0;
    overflow:hidden;
    border-width: 0;
}

.gb-subject-selector .gb-fc-list .gb-fc-check {
    display: inline-block;
    vertical-align: top;
    height: 1.091em;
    width: 1.091em;
    position: relative;
    margin: 0;
    background-image: url(/projects/genome/browser/img/expand-11b.png);
    background-repeat: no-repeat;
    background-position: center top;
}

.gb-subject-selector .gb-fc-list .gb-fc-checked .gb-fc-check {
    background-image: url(/projects/genome/browser/img/collapse-11b.png);
}

.gb-subject-selector .gb-track-filters li.gb-field-sep,
.gb-subject-selector .gb-track-filters li.gb-field-sep:hover {
    height: 0;
    padding: 0;
    background-color: #555;
}
.gb-subject-selector .gb-track-filters li.gb-field-unset {
    font-style: italic;
    color: #533;
}

.gb-subject-selector .gb-status {
    margin: 0 0 0 1.818em;
    font-weight: normal;
    color: gray;
    font-size: 11px;
    font-style: italic;
}

.gb-subject-wrap .gb-comment {
    white-space: normal;
    color: gray;
    padding: 0;
    margin: 0 .455em 0 0;
}
.gb-expanded.gb-subject-wrap .gb-comment {
    margin: 0 11em 0 0;
}

.gb-subject-selector .gb-ribbon {
    height: 1em;
    font-style: italic;
    color: #AAA;
    font-size: 20px;
    padding: .1em 2em .4em;
}

.gb-subject-selector .gb-grid-body {
    cursor: default;
}

.gb-subject-selector .gb-add {
    background-color: #9AFF7B;
}
.gb-subject-selector .gb-add:hover,
.gb-subject-selector li.gb-add:hover {
    background-color: #7FCC67;
}

.gb-subject-selector .gb-current {
    color: #808080;
}
.gb-subject-selector .gb-current a {
    color: #5757ff;
}

.gb-subject-selector .gb-grid-current .gb-current {
    color: #101010;
}

.gb-subject-selector .gb-remove {
    background-color: #FFB1FA;
    color: #404040;
}
.gb-subject-selector .gb-grid-body .gb-remove .gb-col-ctrl,
.gb-subject-selector .gb-grid-body .gb-add .gb-col-ctrl {
    background-image: none;
}

.gb-subject-selector .gb-remove:hover,
.gb-subject-selector li.gb-remove:hover {
    background-color: #D98ED4;
}

.gb-subject-selector .gb-grid.gb-grid-header {
    background-image: -webkit-linear-gradient(#F7FDFF, #C3D0E1);
    background-image: -moz-linear-gradient(#F7FDFF, #C3D0E1);
    background-image: -ms-linear-gradient(#F7FDFF, #C3D0E1);
    background-image: -o-linear-gradient(#F7FDFF, #C3D0E1);
    background-image: linear-gradient(#F7FDFF, #C3D0E1);
    font-weight: normal;
    color: #447;
}

.gb-subject-selector .gb-grid-ctrl .gb-col-info {
    display: none;
}

.gb-expanded.gb-subject-wrap .gb-grid-ctrl .gb-col-info {
    display: inline-block;
}


.gb-expanded.gb-open.gb-subject-wrap .gb-resize-e {
    position: absolute;
    width: 5px;
    height: 100%;
    right: 0;
    top: 0;
    cursor: e-resize;
    z-index: 60011;
}
.gb-expanded.gb-open.gb-subject-wrap .gb-resize-s {
    position: absolute;
    width: 100%;
    height: 5px;
    bottom: 0;
    left: 0;
    cursor: s-resize;
    z-index: 60011;
}
.gb-expanded.gb-open.gb-subject-wrap .gb-resize-se {
    position: absolute;
    width: 10px;
    height: 10px;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-position: right bottom;
    background-image: url(/projects/genome/browser/img/rs-ind.png);
    cursor: se-resize;
    z-index: 60011;
}

.gb-expanded.gb-subject-wrap .gb-divider {
    height: .455em;
    margin: 0;
    padding: 0 2em;
    border-width: 1px;
    border-style: solid;
    border-color: transparent;
    cursor: row-resize;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(/projects/genome/browser/img/splitter-h5.png);
    background-origin: content-box;
}

.gb-expanded.gb-progress.gb-subject-wrap .gb-resize-e,
.gb-expanded.gb-progress.gb-subject-wrap .gb-resize-s,
.gb-expanded.gb-progress.gb-subject-wrap .gb-resize-se {
    display: none;
}

.gb-divider.gb-drag {
    position: relative;
    background-color: #444;
    border-color: #222;

    opacity: .50;
    -moz-opacity: 0.5;
    filter: alpha(opacity=50);

    z-index: 100;
}

.gb-subject-selector input::-ms-clear {
    display: none;
}

.gb-subject-selector .gb-comment > span {
    display: inline-block;
    margin: 0 .455em 0 0;
}

.gb-header-hlt {
    overflow: hidden;
    position: fixed;
    z-index: 60020;
    padding: 0;
    border: solid 1px #B3CCFF;
    background-color: #CDF;
    font-size: 11px;
    opacity: 0.8;
}

.gb-header-hlt h4 {
    color: #444;
    font-size: 11px;
    line-height: 1;
    height: 1.364em;
    white-space: nowrap;
    border-bottom: solid 1px #CCC;
    padding: .182em 0;
    vertical-align: top;
}
.gb-header-hlt h4 span {
    display: inline-block;
    vertical-align: top;
}

.gb-header-hlt .gb-fc-check {
    width: 1.364em;
    height: 1.364em;
}


.gb-track-all-info {
    position: absolute;
    display: none;
    max-width: 720px;
    padding: 0 20px 10px;
    background-color: #FCFCFC;
    border-style: solid;
    border-width: 1px;
    border-color: #AAA;
    border-radius: 5px;
    box-shadow: 10px 10px 20px gray;
}
.gb-track-all-info .gb-move-bar {
    margin: 0 -20px;
    padding: 5px 20px;
    background-color: #CCC;
    border-bottom: solid 1px #AAA;
    cursor: default;
}
.gb-track-all-info .gb-move-bar-ctrl {
    height: 0;
    text-align: right;
    font-weight: bold;
    color: black;
    cursor: default;
}
.gb-track-all-info .gb-move-bar h4 {
    padding: 0 150px 0 0;
}

.gb-track-all-info .gb-header {
    text-align: left;
    font-style: italic;
    font-weight: bold;
    color: #555;
    font-size: 110%;
    padding: 5px 20px 0;
}

.gb-track-all-info .gb-data {
    max-height: 400px;
    overflow: auto;
    overflow-y:auto;
    overflow-x:hidden;
    border: solid 1px #CCC;
}

.gb-track-all-info table {
    width: 100%;
    margin: 0 -1px;
    border-collapse: collapse;
}

.gb-track-all-info :nth-child(odd){
    background-color: #ebf5ff;
}

.gb-track-all-info th {
    text-align:left;
    white-space: nowrap;
    font-weight: bold;
    color: #444;
    border: none;
    margin: 0;
    padding: 1px 5px;
    border-right: solid 1px #CCC;
    background-color:transparent;
}

.gb-track-all-info td {
    white-space: normal;
    max-width: 450px;
    overflow: hidden;
    color: #222;
    border: none;
    margin: 0;
    padding: 1px 5px;
    background-color:transparent;
}

